=== debian/control ===
Source: haskell-yaml-light
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-bytestring-dev
  , libghc-bytestring-prof
  , libghc-containers-dev
  , libghc-containers-prof
  , libghc-hssyck-dev
  , libghc-hssyck-prof
Build-Depends-Indep: ghc-doc
  , libghc-bytestring-doc
  , libghc-containers-doc
  , libghc-hssyck-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yaml-light
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yaml-light
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yaml-light

Package: libghc-yaml-light-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: lightweight algebraic data type representing parsed YAML${haskell:ShortBlurb}
 It is a wrapper around HsSyck and provides utility functions.
 .
 ${haskell:Blurb}

Package: libghc-yaml-light-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: lightweight algebraic data type representing parsed YAML${haskell:ShortBlurb}
 It is a wrapper around HsSyck and provides utility functions.
 .
 ${haskell:Blurb}

Package: libghc-yaml-light-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: lightweight algebraic data type representing parsed YAML${haskell:ShortBlurb}
 It is a wrapper around HsSyck and provides utility functions.
 .
 ${haskell:Blurb}
